Bug 6077 - qty not incremented for AcqCreateItem=recieve
Summary: qty not incremented for AcqCreateItem=recieve
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-04-05 21:25 UTC by Paul Poulain
Modified: 2012-10-25 23:03 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (4.24 KB, patch)
2011-04-05 21:27 UTC, Paul Poulain
Details | Diff | Splinter Review
Signed off patch (4.35 KB, patch)
2011-04-06 08:03 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Poulain 2011-04-05 21:25:44 UTC
When you want to create items on order recieve, the qty was not incremented when the librarian adds an item with the +
    
This was because the js was expecting the qty field to be id=quantity
Comment 1 Paul Poulain 2011-04-05 21:27:56 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2011-04-06 03:49:20 UTC
This is a bug, not a new feature, is still eligible for 3.4
Comment 3 Katrin Fischer 2011-04-06 08:03:06 UTC
Created attachment 3722 [details] [review]
Signed off patch
Comment 4 Chris Cormack 2011-04-07 03:38:24 UTC
Pushed please test